<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionFlagDefault>0</EditionFlagDefault>
    <EditionUID>8796918378131091017</EditionUID>
    <ChapterAtom>
      <ChapterUID>2007426533565634507</ChapterUID>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Prolog</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>15700147304978115141</ChapterUID>
      <ChapterTimeStart>00:01:04.982000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Lagu Pembuka ("RISE" oleh MADKID)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17062486418231449293</ChapterUID>
      <ChapterTimeStart>00:02:34.988000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Bagian 1</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>842617254359286416</ChapterUID>
      <ChapterTimeStart>00:12:14.025000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Bagian 2</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>13025930003624290564</ChapterUID>
      <ChapterTimeStart>00:22:05.032000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Lagu Penutup ("Kimi no Namae (きみの名前)" oleh Chiai Fujikawa)</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>13345463063622633995</ChapterUID>
      <ChapterTimeStart>00:23:35.039000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>[UBW] Tate no Yuusha no Nariagari - 08: Episode Selanjutnya</ChapterString>
        <ChapterLanguage>ind</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
